id: "PersonalLog"							
title: STRINGS.CODEX.MYLOG.TITLE						

# contentContainers:										
# #-----------------------------
#   - ContentContainer: 									
#     contentLayout: Vertical 							
#     lockID:
#     content: 											
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.TITLE		
#           style: Title
# #      - Subtitle:
# #        type: Text
# #        properties:		    
# #          stringKey: STRINGS.CODEX.MYLOG.SUBTITLE		
# #          style: "subtitle"
#       - !CodexDividerLine
#           preferredWidth: -1
# #-----------------------------
#   - ContentContainer11:
#     contentLayout: Vertical
#     lockID:
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.LOG1.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.LOG1.BODY
#           style: Body
#           preferredWidth: 256  
#   #-----------------------------
#   - ContentContainer12:
#     contentLayout: Vertical
#     lockID: log2
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.LOG2.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.LOG2.BODY
#           style: Body
#           preferredWidth: 256 
#   #-----------------------------
#   - ContentContainer13:
#     contentLayout: Vertical
#     lockID: log3
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.LOG3.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.LOG3.BODY
#           style: Body
#           preferredWidth: 256 
#   #-----------------------------
#   - ContentContainer14:
#     contentLayout: Vertical
#     lockID: log4
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.LOG4.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.LOG4.BODY
#           style: Body
#           preferredWidth: 256 
# #-----------------------------
#   - ContentContainer15:
#     contentLayout: Vertical
#     lockID: log5
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.LOG5.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.LOG5.BODY
#           style: Body
#           preferredWidth: 256 
#   #-----------------------------
#   - ContentContainer16:
#     contentLayout: Vertical
#     lockID: log6
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.LOG6.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.LOG6.BODY
#           style: Body
#           preferredWidth: 256  
#   #-----------------------------
#   - ContentContainer17:
#     contentLayout: Vertical
#     lockID: log7
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.LOG7.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.LOG7.BODY
#           style: Body
#           preferredWidth: 256   
# #-----------------------------
#   - ContentContainer0:
#     contentLayout: Vertical
#     lockID: duplicantdeath
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.DUPLICANTDEATH.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.DUPLICANTDEATH.BODY
#           style: Body
#           preferredWidth: 256 
# #-----------------------------
#   - ContentContainer1:
#     contentLayout: Vertical
#     lockID: firstresearch
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.FIRSTRESEARCH.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.FIRSTRESEARCH.BODY
#           style: Body
#           preferredWidth: 256
# #-----------------------------
#   - ContentContainer2:
#     contentLayout: Vertical
#     lockID: surfacebreach
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.SURFACEBREACH.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.SURFACEBREACH.BODY
#           style: Body
#           preferredWidth: 256 
# #-----------------------------
#   - ContentContainer3:
#     contentLayout: Vertical
#     lockID: rocketryresearch
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.ROCKETRESEARCH.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.ROCKETRESEARCH.BODY
#           style: Body
#           preferredWidth: 256
# #-----------------------------
#   - ContentContainer4:
#     contentLayout: Vertical
#     lockID: nearingsurface
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.NEARINGSURFACE.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.NEARINGSURFACE.BODY
#           style: Body
#           preferredWidth: 256
# #-----------------------------
#   - ContentContainer5:
#     contentLayout: Vertical
#     lockID: nearingmagma
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.NEARINGMAGMA.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.NEARINGMAGMA.BODY
#           style: Body
#           preferredWidth: 256
# #-----------------------------
#   - ContentContainer6:
#     contentLayout: Vertical
#     lockID: neuralvacillator
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.NEURALVACILLATOR.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.NEURALVACILLATOR.BODY
#           style: Body
#           preferredWidth: 256
# #-----------------------------
#   - ContentContainer7:
#     contentLayout: Vertical
#     lockID: firstrocketlaunch
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.ROCKETLAUNCHED.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.ROCKETLAUNCHED.BODY
#           style: Body
#           preferredWidth: 256 
# #-----------------------------
#   - ContentContainer8:
#     contentLayout: Vertical
#     lockID: onedupeleft
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.ONEDUPELEFT.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.ONEDUPELEFT.BODY
#           style: Body
#           preferredWidth: 256 
# #-----------------------------
#   - ContentContainer9:
#     contentLayout: Vertical
#     lockID: twentydupecolony
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.GROWINGCOLONY.TITLE  
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.GROWINGCOLONY.BODY
#           style: Body
#           preferredWidth: 256
# #-----------------------------
#   - ContentContainer9:
#     contentLayout: Vertical
#     lockID: fulldupecolony
#     content:
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.FULLDUPECOLONY.TITLE
#           style: Subtitle
#       - !CodexText
#           stringKey: STRINGS.CODEX.MYLOG.BODY.FULLDUPECOLONY.BODY
#           style: Body
#           preferredWidth: 256 